@charset "gb2312";
/* CSS Document */
body {
	font-size: 14px;
	background-color:#FEECBA;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
}
#top01 {/* 最顶导航 */
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-size: 12px;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 0px;
}
#top01 input{/* 最顶导航 */
	color: #FFF;
	background-color: #F8B503;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	font-weight: bold;
}
.w980{/*头部ＬＯＧＯ*/
	width:980px;
	margin:auto;
	word-break:break-all;
}
#mind {/*左侧*/
	border: 1px solid #ccc;
	line-height: 20px;
	padding: 3px;
	margin-bottom: 5px;
	word-break:break-all;
}
#right {/*右侧*/
	background-image: url(../images/right.png);
	background-repeat: repeat-x;
	margin-bottom: 5px;
	padding-top: 12px;
	padding-right: 3px;
	padding-left: 3px;
	line-height: 20px;
	padding-bottom: 3px;
	font-size: 13px;
	margin-left: 5px;
	width: 292px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C9B09B;
	border-bottom-color: #C9B09B;
	border-left-color: #C9B09B;
}
#foot {/* 底部 */
	font-size: 13px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #000;
	background-image: url(../images/bg.jpg);
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
}
#foot dt{/* 底部 */
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.ad0304{/*广告03/04*/
	margin-bottom: 5px;
	margin-left: 5px;
}
.ad05{/* 广告05 */
	margin-bottom: 5px;
}
.ad0206{/*广告02/06*/
	margin-bottom: 5px;
}
.anliu{/*按钮（全站通用）*/
	border: 1px solid #999999;
	padding: 6px;
	background-color: #FF9900;
	color: #FFF;
}
.dingdang{/*订单滚动*/
	padding-left: 2px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #900;
	border-left-width: 10px;
	border-left-style: groove;
	border-left-color: #C30;
	margin-bottom: 0px;
}
.listmate{/*星座运程*/
	background-color: #C1E7FF;
	padding: 5px;
}

/*头部菜单模板开始-----------------------------------------------------------------*/
ul{margin:0;padding:0;list-style:none}
.navbox{
	background:url(../images/navbgk.png) center center no-repeat;
	padding-top: 16px;
	padding-right: 0;
	padding-bottom: 16px;
	padding-left: 0;
	margin-bottom: 5px;
	margin-top: 0px;
}
.nav{background:url(../images/navbg.png) #5d0000}
.nav,.nav strong{height:90px}
.nav a{text-shadow:1px 1px 0 rgba(0,0,0,.5)}
.nav a:hover{text-decoration:none;color:#FFF}
.nav strong,.nav ul{display:block;float:left}
.nav strong{width:26px;line-height:18px;background:url(../images/navt.png) center center no-repeat #4f0000;padding:0 2px;text-align:center}
.nav strong a{padding-top:8px;display:block;color:#fff770}
.nav ul{width:134px;padding-top:3px;height:87px}
.nav ul li{float:left;width:50%}
.nav ul.cat1189{width:130px}
.nav ul.cat1224{width:130px}
.nav ul.cat1224 li{width:24.5%}
.nav ul li a{display:block;height:28px;line-height:28px;color:#FFF;border-radius:5px;letter-spacing:1px;text-align:center}
.nav ul li a:hover{background:#370000;color:#fff770}
/*头部菜单模板结束-----------------------------------------------------------------*/

/*首页模板开始--------------------------------------------------------------------*/
.jshchx{/*首页每日黄历*/
	background-image: url(../images/jrhn.png);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #F28B04;
	border-bottom-color: #F28B04;
	border-left-color: #F28B04;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#index-tou{/*算命列表框*/
	background-color: #FFFFFF;
	background-image: url(../images/bg.jpg);
	width: 668px;
}
.pici{/*排盘图标排列*/
	float: left;
	text-align: center;
	margin: 10px;
	line-height: 20px;
}
.pici img{/*排盘图标排列*/
	height: 85px;
	width: 85px;
}
.pici a{/*排盘图标排列*/
	color: #333333;
	font-size: 13px;
}
.index_newstop{/*文章人气*/
	width:331px; height:auto; float:left; display:inline
}
.index_newsmore{/*文章最新*/
	width:330px; height:auto; float:left; display:inline
}
#nshow_index{
	/************************************************************文章类目列表开始*/
	padding-top:0px;
	font-size: 12px;
	line-height: 21px;
}
#nshow_index dl{
	float: left;
	width: 292px;
	margin-top: 5px;
	margin-right: 13px;
	margin-bottom: 5px;
	margin-left: 13px;
	border: 1px solid #CCC;
	padding: 3px;
}
#nshow_index dt{
	height:105px;
	/************************************************************文章类目列表结束*/
}
.dashi_index{/*大师文集*/
	background-image: url(../images/dshindex.png);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CC3300;
	border-bottom-color: #CC3300;
	border-left-color: #CC3300;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.dashi_kuang{/*大师人气*/
	margin: 5px;
	float: left;
}
.dashi_img{/*大师人气*/
	width:200px;
	height:225px
}
#zgjm{/*周公解梦*/
	background-image: url(../images/bg.jpg);
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 4px;
	border: 2px solid #EFD290;
}
.zgjmso{/*周公解梦搜索框*/
	border: 1px solid #B8B8B8;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.zgjmanliu{/*周公解梦按钮*/
	border: 2px solid #B8B8B8;
	background-color: #930;
	color: #FFF;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.zgjm_index{/*周公解梦列表*/
	width:211px;
	height:auto;
	float:left;
	display:inline;
	background-image: url(../images/zgjm.jpg);
	background-repeat: repeat-x;
	line-height: 23px;
	background-color: #FEF4DA;
	margin: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #FFFFFF;
}
.zgjm_index_class{/*周公解梦列表*/
	height:auto;
	float:left;
	display:inline;
	background-image: url(../images/zgjm.jpg);
	background-repeat: repeat-x;
	line-height: 23px;
	background-color: #FEF4DA;
	margin: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 263px;
	margin: 5px;
	color: #FFF;
}
.zgjm_index_pici{/*周公解梦列表*/
	float: left;
	text-align: center;
	line-height: 20px;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.shop_index{/*商城人气*/
	margin-bottom: 2px;padding-left: 2px;border-bottom-width: 3px;border-bottom-style: solid;border-bottom-color: #900;border-left-width: 10px;border-left-style: groove;border-left-color: #C30;
}
#shop_show_index{/*分类搜索查询商品排列*/
	padding-top:0;
}
#shop_show_index dl{/*商品排列*/
	float:left;
	display:inline;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin: 4px;
	font-size: 14px;
	padding: 2px;
}
#shop_show_index dt,#shop_show_index dt img{/*分类搜索查询商品排列*/
	width:179px;
	height:179px;
}
#shop_show_index dd{/*分类搜索查询商品排列*/
	height:58px;
	line-height:20px;
	text-align:center;
	margin-left:0px;
	margin-right: 0px;
}
/*首页模板结束--------------------------------------------------------------------*/

/*登陆注册页面模板开始-----------------------------------------------------------*/
.txt_input{/*login登陆页面输入框*/
	width:250px; height:36px; border:1px solid #cad2db; background:url(../images/txt_input_bg.gif) no-repeat;  padding:0 5px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; line-height:36px; margin-bottom:10px; font-size:14px; color:#717171; font-family:Arial;
}
.sub_button{/*login登陆页面登录按钮*/
	width:262px;
	line-height: 35px;
	background:#900;
	border:1px solid #989898;
	text-align: center;
	color:#fff;
	font-size: 14px;
	border-radius: 3px;
}
.login-reg{/*login登陆页面注册按钮*/
	width:262px;
	line-height: 25px;
	background:#989898;
	border:1px solid #989898;
	text-align: center;
	color:#00F;
	font-size: 14px;
	border-radius: 3px;
}
/*登陆注册页面模板结束-----------------------------------------------------------*/

/*文章系统模板开始--------------------------------------------------------------*/
#nshow{
	padding-top:0px;
}
#nshow dl{
	background-image: url(../images/right_bg.gif);
	background-repeat: repeat-x;
	float: left;
	width: 292px;
	margin: 13px;
	padding-top: 11px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#nshow dt{/*width:300px;*/
	height:296px;
}
/*文章系统模板结束--------------------------------------------------------------*/

/*周公解梦模板开始-------------------------------------------------------------*/
#zgjmshow{
	padding-top:0px;
}
#zgjmshow dl{
	background-image: url(../images/right_bg.gif);
	background-repeat: repeat-x;
	float: left;
	width: 300px;
	margin: 9px;
	padding-top: 11px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#zgjmshow dt{/*width:300px;*/
	height:333px;
}
/*周公解梦模板结束-------------------------------------------------------------*/

/*商城系统模板开始------------------------------------------------------------*/
.shop1200{
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.main_img{/*置顶的情况下，推荐小图标位于图片左上角*/
	display: block;
	position: relative;
	overflow: hidden;
}
.main_img .new{/*置顶的情况下，推荐小图标位于图片左上角*/
	width: 80px;
	height: 80px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../../../images/tuijian.png) no-repeat center;
}
.fenlei_left{/*左侧栏*/
	margin-bottom:10px;border-top-width: 1px;border-top-style: solid;border-top-color: #999;
}
#show_cl{/*分类搜索查询商品排列*/
	padding-top:0;
}
#show_cl dl{/*商品排列*/
	float:left;
	display:inline;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin: 5px;
	padding: 2px;
}
#show_cl dt,#show_cl dt img{/*分类搜索查询商品排列*/
	width:196px;
	height:200px;
}
#show_cl dd{/*分类搜索查询商品排列*/
	height:58px;
	line-height:20px;
	text-align:center;
	margin-left:0px;
	margin-right: 0px;
}
#sokuan-sj {/*搜索*/
	background-color: #7A9900;
	color: #FFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-bottom: 5px;
}
.anliu-sj{/*搜索按钮*/
	padding: 8px;
	border: 1px solid #B8B8B8;
	background-color: #7A9900;
	color: #FFF;
	font-weight: bold;
	width: 150px;
}
.sokuan-sj {/*搜索框*/
	padding: 8px;
	border: 1px solid #B8B8B8;
	width: 512px;
}
.left-sj{/*左侧分类*/
	background-color: #900;
	padding: 3px;
	margin-right: 2px;
	margin-bottom: 5px;
	line-height: 19px;
}
.shoplink {/* 购买按钮 */
	background-color: #FF4400;
	border: 1px solid #FF5519;
	text-align: center;
	color: #FFF;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	font-size: 18px;
}
.shoplink_xj {/* 已下架按钮 */
	text-align: center;
	padding-top: 10px;
	padding-right: 120px;
	padding-bottom: 10px;
	padding-left: 120px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	font-size: 18px;
	background-color: #F0F0F0;
}
.shoplink2 {/* 免注册购买按钮 */
	background-color: #FFE4D0;
	border: 1px solid #F0CAB6;
	text-align: center;
	color: #E5511D;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	font-size: 18px;
}
#show{/*最新人气商品排列*/
	padding-top:0;
}
#show dl{/*最新人气商品排列*/
	float:left;
	display:inline;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin:5px;
	padding: 5px;
}
#show dt,#show dt img{/*最新人气商品排列*/
	width:218px;
	height:218px;
}
#show dd{/*最新人气商品排列*/
	height:58px;
	line-height:20px;
	text-align:center;
	margin-left:0px;
	margin-right: 0px;
}
/*商城系统模板结束------------------------------------------------------------*/

/*大师系统模板开始-----------------------------------------------------------*/
.dashi1200{
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.taitou{/*指南说明*/
	font-size: 21px;
	background-color: #610000;
	padding: 5px;
	/*text-align: center;
	font-weight: bolder;*/
	border: 1px solid #F9BB1D;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #FFF;
}
.right_dsh{/*右侧栏*/
	background-color: #610000;
	color: #FFF;
	border: 2px solid #F9BB1D;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.txt_input_dashi{/*右侧登录输入框*/
	width:210px;
	height:36px;
	border:1px solid #999;
	background:url(../images/txt_input_bg.gif) no-repeat;
	padding:0 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	line-height:36px;
	margin-bottom:10px;
	font-size:14px;
	color:#717171;
	font-family:Arial;
}
.sub_button_dashi{/*右侧登录按钮*/
	width:220px;
	line-height:25px;
	background:#900;
	border:1px solid #999;
	text-align: center;
	color:#fff;
	font-size: 14px;
	border-radius: 3px;
}
.login-reg_dashi{/*右侧注册按钮*/
	width:220px;
	line-height: 25px;
	background:#989898;
	border:1px solid #999;
	text-align: center;
	color:#00F;
	font-size: 14px;
	border-radius: 3px;
}
.login-reg2_dashi{/*右侧申请预测师按钮*/
	width:220px;
	line-height: 25px;
	border:1px solid #CCC;
	text-align: center;
	color:#FFF;
	font-size: 14px;
	border-radius: 3px;
	font-weight: bold;
	background-color: #CC3300;
}
.login-show{/*大师主页服务列表*/
	padding: 3px;
	border: 1px solid #CCC;
	float: left;
	text-align: center;
	width: 216px;
	background-color: #FDFDFD;
	margin: 7px;
}
.login-show dt{/*大师主页服务列表*/
	height: 90px;
	color: #999;
}
.login-show div{/*大师主页服务列表*/
	width:195px;background-color: #3385FF;padding: 10px;border: 1px solid #CCC;
}
#dshmore{/*大师主页点选栏目*/
	border-top-width: 1px;border-top-style: solid;border-top-color: #333;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #333;border-bottom-color: #333;border-left-color: #333;
}
.dashi_show{
	/*大师首页列表开始****************************************************************/
	padding-top:0;
	font-size: 13px;
}
.dashi_main_img{/*推荐大师列表，推荐小图标位于图片左上角*/
	display: block;
	position: relative;
	overflow: hidden;
}
.dashi_main_img .new{/*推荐大师列表，推荐小图标位于图片左上角*/
	width: 37px;
	height: 29px;
	/*height: 37px;*/
	position: absolute;
	top: 0;
	left: 0;
	background: url(../../../wap/dashi/img/hot2.png) no-repeat center;
	/*background: url(../../../wap/dashi/img/hot.png) no-repeat center;*/
}
.dashi_show dl{
	float:left;
	display:inline;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin: 7px;
	padding: 2px;
}
.dashi_show dt{
	width:300px;
	height:120px;
	line-height:20px;
}
.dashi_show dd{
	width:300px;
	height:90px;
	margin-left:0px;
	margin-right:0px;	
}
.dashi_input{
	background-color: #00AAEE;
	color: #FFF;
	padding-right: 14px;
	padding-left: 14px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-radius:0.3em;
	border: 0px none #00AAEE;
}
.dashi_show_txt{/*浮动文字*/
	display:none;
	line-height: 24px;
	position: absolute;
	background-color: #FFF;
	padding: 2px;
	width: 296px;
	margin-top:-300px;
	filter:alpha(opacity=50);
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	opacity:0.8;
	/*大师首页列表结束**************************************************/
}
/*大师系统模板结束-----------------------------------------------------------*/
/*生肖运程模板开始----------------------------------------------------------*/
.backgrd{/*模板背景*/
	background-image: url(../../../ych/img/bank.jpg);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 5px;
	line-height: 24px;
	color: #FFF;
}
.ychshow{/*生肖列表*/
	border: 1px solid #222;
	float: left;
	width: 200px;
	/*background-color: #F4FFFF;*/
	margin: 7px;
	text-align: center;
	padding: 3px;
	font-size: 26px;
	font-weight: bold;
}
.ychdiv{/*整体运程*/
	width:980px;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	border: 1px solid #CCC;
	font-size: 23px;
	line-height: 40px;
	margin-bottom: 10px;
}
.ychimg{/*整体运程*/
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	height: 280px;
	width: 280px;
}
.ychclass{/*列表*/
	width:980px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	font-size: 23px;
	line-height: 40px;
}
.ychpic{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 45px;
	margin-bottom: 0px;
}
/*生肖运程模板结束----------------------------------------------------------*/